ioZen Docs
GET
/whatsapp/messages/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key authentication. Pass your ioZen API key as a Bearer token in the Authorization header.

Path Parameters

id*string

WhatsApp message ID

Response Body

Successful response

application/json
  1. response
success*true
Value intrue
data*
Example Request
curl -X GET 'https://app.iozen.ai/api/v1/whatsapp/messages/cm7abc12x0001yz9k8mno3pqr'
Example Response
{  "success": true,  "data": {    "message": {      "id": "string",      "conversation_id": "string",      "status": "sending",      "created_at": "string",      "template": {        "name": "string",        "language": "string"      }    }  }}